<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Camera 5.07.28987.00 (no flash)" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">24472fe8-7865-4183-90c6-8d17bd793d33</Guid>
  </Item>
</Items>
